body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p{font-size:120%;line-height:1.2;}
/* Content===========*/
.content a:link {
    color: #900000;
	text-decoration: none;
}
.content a:visited {
	text-decoration: none;
}
.content a:hover {
	text-decoration: underline;
}
.content a:active {
	text-decoration: none;
}


/* menu ===========*/
.menu { float:center; margin:5px 0 10px 12px; text-decoration:none !important; }
.menu a { 
    font-weight: bold;
	color: #900000;
	text-decoration: none;
	font-size:16px;
}
.menu strong { 
     position:absolute; 
	 top:-999em; 
	 left:-999em; 
	 width:0; 
	 height:0; 
	 font-size:0; 
	 line-height:0; 
	 text-indent:-999em; 
	 overflow:hidden; 
	 }
.style2 {
        font-size: 11px;
        font-family: Arial, Helvetica, sans-serif;
}
.style3 {
        font-size: 13px;
        font-family: "Times New Roman", Times, serif;
        text-align: center;
        overflow: visible;
        padding-left: 100px;
        padding-right: 20px;
        width: 750px;
}.style5 {
        font-size: 13px;
        font-family: "Times New Roman", Times, serif;
        text-align: center;
        overflow: visible;

        width: 750px;
}
.style6 {
        font-size: 13px;
        font-family: "Times New Roman", Times, serif;
        text-align: justify;
        overflow: visible;

        width: 750px;
}.style7 {
        font-size: 13px;
        font-family: "Times New Roman", Times, serif;
        text-align: justify;
        overflow: scroll;
        padding-left: 20px;
        padding-right: 20px;

        width: 750px;
}
.style4 {
        font-size: 25px;
        font-family: "Times New Roman", Times, serif;
}
.style8 {
        font-size: 25px;
        font-family: "Times New Roman", Times, serif;
}
.style9 {
        font-size: 20px;
        font-family: "Times New Roman", Times, serif;
}
.style10 {
        font-size: 21px;
        font-family: "Times New Roman", Times, serif;
}
.style11 {
        font-size:140%;
        line-height:1.4;
}

